/*INFO-*/

.main-block .main-info-block {
  padding-top: 20px;
  padding-bottom: 20px;
}

.main-block .main-info-block .page-heading .page-title {
  font-size: 36px;
  font-weight: 600;
}

.main-block .main-info-block .paginate-block {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.information-block {
  padding-bottom: 10px;
  padding-top: 10px;
  background-color: white;
}

.information-block .news-time {
  position: absolute;
  top: 52%;
  left: 12px;
  color: #1344ff;
  background-color: #fff;
}

.information-block:hover {
  background-color: #f0f2f4;
}

.information-block:hover i {
  color: #030381;
  background-color: #f0f2f4;
}

.information-block:hover .news-time {
  background-color: #f0f2f4;
}

.information-block .news-img {
  width: 150px;
  height: 100px;
}

.information-block .title-block {
  margin-bottom: 20px;
}

.information-block .title-block .text-title-style {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}

.information-block .news-info {
  display: flex;
  height: 100%;
  position: relative;
}

.information-block .news-info .news-date-time {
  display: flex;
  margin-top: 10px;
}

.information-block .news-info .news-date-time .calendar-far {
  display: flex;
  height: 25px;
  font-size: 21px;
  color: #1344ff;
  position: relative;
  left: 10px;
  background-color: white;
}

.information-block .news-info .news-date-time .info-date {
  display: flex;
  flex-direction: column;
  border-left: 2px solid #b5babfa3;
}

.information-block .news-info .news-date-time .info-date .calendar-date {
  height: 50%;
  margin-left: 15px;
}

.information-block .news-info .news-date-time .info-date .publication-time {
  margin-left: 15px;
}

.information-block .news-info .info-text {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 25px;
}

.information-block .news-info .info-text .news-message-text {
  display: flex;
  flex-direction: column;
  text-align: justify;
  padding-right: 25px;
}

.vertical-line {
  border-left: 2px solid #343a40;
  height: 100%;
}

/*END MAIN BLOCK*/

/*FOOTER*/

.footer {
  height: 10%;
  flex: 0 0 auto;
}

.footer .footer-block {
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
}

/*END FOOTER*/

